/*
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#include "pixmap.h"

char ** wmlaptop_xpm = NULL;

/* XPM */
static char * wmlaptop_xpm_type0[] = {
"123 140 81 1",
" 	c None",
".	c #FF0000",
"+	c #000000",
"@	c #00FF04",
"#	c #968E8E",
"$	c #FFFF00",
"%	c #FF1700",
"&	c #FF2F00",
"*	c #FF4700",
"=	c #FF5F00",
"-	c #FF7700",
";	c #FF8E00",
">	c #FFA600",
",	c #FFBE00",
"'	c #FFD600",
")	c #FFEE00",
"!	c #FFF900",
"~	c #F4FA00",
"{	c #DFFA00",
"]	c #C9FB00",
"^	c #B4FB00",
"/	c #9FFC00",
"(	c #89FD00",
"_	c #74FD00",
":	c #5EFE00",
"<	c #49FE00",
"[	c #3FFF00",
"}	c #050500",
"|	c #EFEC19",
"1	c #242303",
"2	c #B1AF13",
"3	c #262504",
"4	c #ECE919",
"5	c #060600",
"6	c #94920F",
"7	c #E7E418",
"8	c #6F6D0B",
"9	c #ABA912",
"0	c #67660B",
"a	c #020200",
"b	c #F3F01A",
"c	c #0F0F01",
"d	c #6A690B",
"e	c #A2A011",
"f	c #86850E",
"g	c #191902",
"h	c #101001",
"i	c #8C8B0F",
"j	c #605F0A",
"k	c #AAA812",
"l	c #2A2904",
"m	c #FBF81B",
"n	c #383706",
"o	c #AEAC12",
"p	c #525108",
"q	c #E0DD18",
"r	c #222203",
"s	c #161602",
"t	c #E8E518",
"u	c #5B5A09",
"v	c #F5F21A",
"w	c #63620A",
"x	c #E5E218",
"y	c #0B0B01",
"z	c #F8F51A",
"A	c #C6C415",
"B	c #BCB914",
"C	c #999710",
"D	c #C1BF14",
"E	c #AFAD12",
"F	c #7C7A0D",
"G	c #F7F41A",
"H	c #272604",
"I	c #5F5E0A",
"J	c #181802",
"K	c #0E0E01",
"L	c #313005",
"M	c #C4C215",
"N	c #DCD917",
"O	c #131302",
"P	c #6D6B0B",
"                                                                ...........................................................",
"                                                                ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.........+++....+++......+++.............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++........+++++...+++......+++.............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++..+++......+++.............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++..+++......+++.............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++....+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++....+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++....+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++....+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++.++.+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++...+++.++.+++..............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++....++.++.++...............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++....++.++.++...............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++....++.++.++...............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++.......+++.+++....++.++.++...............",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++++++...+++.+++.....++..++................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++++++....+++++......++..++................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...............+++++++.....+++.......++..++................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++.....+++...+++++++.+++++++.+++++.+++++....+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++....+++++..+++++++.+++++++.+++++.+++++++..+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++++.+++++++.+++++++.+++++++.+++++.+++++++..+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++++++...+++.....+++...+++...+++.++++.+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...+++..+++.+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...+++.++++.+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...+++.+++..+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++++.+++.+++...+++.....+++...++++..+++++++..+++.+++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..++++++..+++++++...+++.....+++...++++..+++++....+++++++...",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++++.+++++++...+++.....+++...++++..+++++.....+++++....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++++++...+++.....+++...+++...++++++....+++++....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...++++++.....+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...+++++++....+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++.+++.+++.+++...+++.....+++...+++...+++.+++....+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++++.+++.+++...+++.....+++...+++++.+++.++++...+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++...+++.+++...+++.....+++...+++++.+++..+++...+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ..+++++...+++.+++...+++.....+++...+++++.+++..+++...+++.....",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   ...........................................................",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++   +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"                                                                +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"                                                                +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"                                                                +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"+@@+++@++@@+@@@+@+++@@@++@@+@@@@+@@++@@++@++++@++++###+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++@+@@+@++@+++@@+++@+++@++++++@@++@@++@@+@++@++++#++###+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++@@+@+@++@+++@@+++@+++@++++++@@++@@++@+@++@++++#+++#+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++@++@+++@++@@+@+++@@@+@@@++++@+@@++@@@+++@++++#+#++###+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++@++@++@+++++@@+@++++@@++@++@+@++@+++@++@++@+#+++###+++++++++++++++++++++++++$$$+++++++++$$$++++$$$++++++$$$+++++++++++++",
"@++@++@+@++++++@@@@@+++@@++@++@+@++@+++@+@++@+@#+++++++++++++++++++++++++++++++$$$++++++++$$$$$+++$$$++++++$$$+++++++++++++",
"+@@+@@@@@@@@@@@+++@+@@@++@@+++@++@@++@@+@++++@+++++@@@+++......++++++++++++++++$$$+++++++$$$+$$$++$$$++++++$$$+++++++++++++",
"+$$+++$++$$+$$$+$+++$$$++$$+$$$$+$$++$$++$++++$+++@++@@@+++++++++++++++++++++++$$$+++++++$$$+$$$++$$$++++++$$$+++++++++++++",
"$++$+$$+$++$+++$$+++$+++$++++++$$++$$++$$+$++$+++@+++@+++++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$++++$$$++++++++++++++",
"$++$$+$+$++$+++$$+++$+++$++++++$$++$$++$+$++$+++@+@++@@@+++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$++++$$$++++++++++++++",
"$++$++$+++$++$$+$+++$$$+$$$++++$+$$++$$$+++$+++@+++@@@+++++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$++++$$$++++++++++++++",
"$++$++$++$+++++$$+$++++$$++$++$+$++$+++$++$++$+@+++++++++++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$++++$$$++++++++++++++",
"$++$++$+$++++++$$$$$+++$$++$++$+$++$+++$+$++$+$++++++++++++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$+$$+$$$++++++++++++++",
"+$$+$$$$$$$$$$$+++$+$$$++$$+++$++$$++$$+$++++$+++++$$++++++++++++++++++++++++++$$$+++++++$$$+$$$+++$$$+$$+$$$++++++++++++++",
"+..+++.++..+...+.+++...++..+....+..++..++.++++.+++$$$$+++++++++++++++++++++++++$$$+++++++$$$+$$$++++$$+$$+$$+++++++++++++++",
".++.+..+.++.+++..+++.+++.++++++..++..++..+.++.+++$$$$$$++++++++++++++++++++++++$$$+++++++$$$+$$$++++$$+$$+$$+++++++++++++++",
".++..+.+.++.+++..+++.+++.++++++..++..++.+.++.+++$$$$$$$$+++++++++++++++++++++++$$$+++++++$$$+$$$++++$$+$$+$$+++++++++++++++",
".++.++.+++.++..+.+++...+...++++.+..++...+++.+++++$$$$$$++++++++++++++++++++++++$$$+++++++$$$+$$$++++$$+$$+$$+++++++++++++++",
".++.++.++.+++++..+.++++..++.++.+.++.+++.++.++.++++$$$$+++++++++++++++++++++++++$$$$$$$+++$$$+$$$+++++$$++$$++++++++++++++++",
".++.++.+.++++++.....+++..++.++.+.++.+++.+.++.+.++++$$++++++++++++++++++++++++++$$$$$$$++++$$$$$++++++$$++$$++++++++++++++++",
"+..+...........+++.+...++..+++.++..++..+.++++.+++++++++++++++++++++++++++++++++$$$$$$$+++++$$$+++++++$$++$$++++++++++++++++",
"+@@@@++++@+++@@@@+@@@@+++++@++@@@@@++@@@@+@@@@@@+@@@@++@@@@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@++@@++@++++@++++@++++@++@+++++@+++++@++++@@++++@@++++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+@+@++@++++@+++++@++@+++@+++++@++++++++++@@++++@@++++@#.@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@@++@+++++++@+++++@++@+++@+++++@++++++++++@@++++@@++++@#.@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+++@++++++@+++@@@++@++++@@@@++@@@@@+++++@++@@@@++@@@@@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+++@+++++@++++++@++@++++++++@+@++++@++++@+@++++@+++++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+++@++++@++++++++@@++@+++++++@@++++@+++@++@++++@+++++@#.@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+++@+++@+++++++++@@@@@@@+++++@@++++@+++@++@++++@+++++@#.@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"@++++@+++@++@+++++++++@++++@++++++@+@++++@+++@++@++++@+++++@++++++$$$$$+++++$$$+++$$$$$$$+$$$$$$$+$$$$$+$$$$$++++$$$+$$$+++",
"+@@@@+@@@@@@@@@@@@@@@@+++++@++@@@@+++@@@@++++@+++@@@@++@@@@+++++++$$$$$++++$$$$$++$$$$$$$+$$$$$$$+$$$$$+$$$$$$$++$$$+$$$+++",
"..................................................%&*=-;>,')++++++$$$$$$$+$$$$$$$+$$$$$$$+$$$$$$$+$$$$$+$$$$$$$++$$$+$$$+++",
".+++++++++++++++++++++++++++++++++++++++++++++++..%&*=-;>,')++++++$$$+$$$+$$$$$$$+++$$$+++++$$$+++$$$+++$$$+$$$$+$$$+$$$+++",
".+++.+++.++.+.....++..++++++....+...++....++..++..%&*=-;>,')++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$++$$$+$$$+$$$+++",
".+++.+++.++.+++.+++.++.+++++.++++.++.+.++++.++.+..%&*=-;>,')++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$+$$$$+$$$+$$$+++",
".++.+.++.++.+++.+++.++.+++++.++++.++.+.++++.++.+..%&*=-;>,')++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$+$$$++$$$+$$$+++",
".++.+.++.++.+++.+++.++.+...+...++...++...++.++.+..%&*=-;>,')++++++$$$$$$$+$$$+$$$+++$$$+++++$$$+++$$$$++$$$$$$$++$$$+$$$+++",
".+.....+.++.+++.+++.++.+++++.++++.++.+.++++..+.+..%&*=-;>,')++++++$$$$$$++$$$$$$$+++$$$+++++$$$+++$$$$++$$$$$++++$$$$$$$+++",
".+.+++.+.++.+++.+++.++.+++++.++++.++.+.++++.+..+.!~{]^/(_:<[++++++$$$$$$$+$$$$$$$+++$$$+++++$$$+++$$$$++$$$$$+++++$$$$$++++",
".+.+++.++..++++.++++..++++++.++++.++.+....++...+.!~{]^/(_:<[++++++$$$+$$$+$$$$$$$+++$$$+++++$$$+++$$$+++$$$$$$++++$$$$$++++",
".+++++++++++++++++++++++++++++++++++++++++++++++.!~{]^/(_:<[++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$$$$+++++$$$+++++",
".................................................!~{]^/(_:<[++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$$$$$++++$$$+++++",
"#################################################!~{]^/(_:<[++++++$$$+$$$+$$$+$$$+++$$$+++++$$$+++$$$+++$$$+$$$++++$$$+++++",
"#+++++++++++++++++++++++++++++++++++++++++++++++#!~{]^/(_:<[++++++$$$$$$$+$$$+$$$+++$$$+++++$$$+++$$$$$+$$$+$$$$+++$$$+++++",
"#+++#+++#++#+#####++##++++++####+###++####++##++#!~{]^/(_:<[++++++$$$$$+++$$$+$$$+++$$$+++++$$$+++$$$$$+$$$++$$$+++$$$+++++",
"#+++#+++#++#+++#+++#++#+++++#++++#++#+#++++#++#+#++++##+++++++++++$$$$$+++$$$+$$$+++$$$+++++$$$+++$$$$$+$$$++$$$+++$$$+++++",
"#++#+#++#++#+++#+++#++#+++++#++++#++#+#++++#++#+#+++####+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#++#+#++#++#+++#+++#++#+###+###++###++###++#++#+#++######++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#+#####+#++#+++#+++#++#+++++#++++#++#+#++++##+#+#+########+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#+#+++#+#++#+++#+++#++#+++++#++++#++#+#++++#+##+#++######++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#+#+++#++##++++#++++##++++++#++++#++#+####++###+#+++####+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++++++#++++##++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#################################################++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"+$$$+$$$++$++$++$+++++$$$++++$+++$$$+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"$++++$++$+$++$++$++++$+++$+++$+++$++$++####+++++++++++++++++++++  #######################################################  ",
"$++++$++$+$++$++$++++$+++$++$+$++$++$+#++++#++@+++@+@++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"$++++$$$++$++$++$++++$+++$++$+$++$++$+#++++#++@@+@@+@++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"$++++$++++$++$++$++++$+++$+$$$$$+$++$+#++++#++@@@@@+@++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"$++++$++++$++$++$++++$+++$+$+++$+$++$+#++++#++@+@+@+@@@@+@@@@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"+$$$+$+++++$$+++$$$$++$$$++$+++$+$$$++#++++#++@+++@+@@@@++++@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"+...+...++.++.++.+++++...++++.+++...++#++++#++@+++@+@++@+++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
".++++.++.+.++.++.++++.+++.+++.+++.++.+#++++#++@+++@+@++@+++@+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
".++++.++.+.++.++.++++.+++.++.+.++.++.+#++++#++@+++@+@++@++@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
".++++...++.++.++.++++.+++.++.+.++.++.++####+++@+++@+@++@+@@@@++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
".++++.++++.++.++.++++.+++.+.....+.++.++++++++++++++++++++++++++++}+++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
".++++.++++.++.++.++++.+++.+.+++.+.++.++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"+...+.+++++..+++....++...++.+++.+...++++++++++++++++++++++++++++++++++@+++++@++++.+++++.+++++++++++++++++++++++++++++++++++",
"#############################################                   ++++++@+++++@++++.+++++.+++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   ++++++@+++++@++++.+++++.+++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   ++++++@+++++@++++.+++++.+++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   ++++++@++@++@++++.++.++.+++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   ++++++@@+@+@@++++..+.+..+++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   +++++++@@+@@++++++..+..++++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#+++++++++++++++++++++++++++++++++++++++++++#                   +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++",
"#############################################                                                                              "};


/* set pixmap type and color */
void usePixmap(void)
{
	wmlaptop_xpm = wmlaptop_xpm_type0;
	return;
}
